<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3a1a8a97cbd167c295b83aea8debc2c2">
  <dict>
    <!--2021-12-29 17:53:27.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:53:27.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
